@charset "utf-8";
.pc{display: block !important;}
.sp{display: none !important;}
@media screen and (max-width:767px) {
	.pc{display: none !important;}
	.sp{display: block !important;}
}
@media all and (-ms-high-contrast: none) and (max-width:1200px) { /* windows */
}
.mds{
    font-family: century-gothic, sans-serif;
    font-weight: 400;
    font-style: normal;
}
.mdsB{
    font-family: century-gothic, sans-serif;
    font-weight: 700;
    font-style: normal;
}



img{
	max-width: 100%;
}
@media screen and (min-width:767px) {
    img {
        image-rendering: -webkit-optimize-contrast;
    }
}
body{
	width: 100%;
	color: #000;
    background: #fff;
    position: relative;
}
#container{
	margin: 0 auto;
}
.inr{
	max-width: 1000px;
	margin: 0 auto;
}
a{
	color: #000;
	text-decoration: none;
	outline: none;
	transition: all 0.5s cubic-bezier(0.155, 0.91, 0.695, 0.95);
}



/************************* COMMON *************/
.contents{
	max-width: 100vw;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}
.inr{
	max-width: 1000px;
	margin: 0 auto;
}
.contents > p{
	font-size: 23px;
	font-weight: bold;
	text-align: center;
}
.contents section{
}
.contents section{
	position: relative;
	letter-spacing: 0.18em;
	font-feature-settings: "palt";
    -webkit-font-smoothing: antialiased;
}
.contents section .inr{
}
@media screen and (max-width:1160px) {
    .inr{
        max-width: calc(100% - 160px);
        margin: 0 auto;
    }
}
@media screen and (max-width:767px) {
    .contents section{
        letter-spacing: 0.13em;
    }
    .inr{
        max-width: calc(100% - 15vw);
    }
}


/************************* header *************/



.contents p.copy{
    font-size: 15px;
    font-weight: normal;
}
@media screen and (max-width:767px) {
    .contents p.copy{
        font-size: 3vw;
    }
}


section{
    position: relative;
}
section .inr{
    position: relative;
    z-index: 2;
}

.sns{
	position: fixed;
	right: 0;
	bottom: 0;
	background-color: #E6C037;
	display: block;
	width: 150px;
	height: 50px;
	z-index: 5;
}

.snslogo {
	margin-left: -25px;
	width: 50px;
	float: left;
}

.snsicon {
	margin-top: 12px;
	margin-left: 20px;
	height: 25px;
	float: left;
}

.snsicon img{
height: 100%;
}


/************************* back to top *************/
 #js-scroll-top{
 display: none;
 position: fixed;
 bottom: 10px;
 left: 10px;
 }

.scroll-top {
  position: fixed;
  right: 25px;
  bottom: 25px;
  z-index: 100;
  background-color: #edd33d;
  border: 1px solid;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  font-weight: bold;
  color: #fff;
  line-height: 50px;
  text-align: center;
}
.scroll-top:hover {
  cursor: pointer;
  opacity: 0.7;
}
